page-signup {

    .back-button.show-back-button {
        color: $white !important;
    }

    .open-keyboard {
        margin-top: 0%;
    }

    .close-keyboard {
        margin-top: 25%;
    }

    .title-page {
        font-size: 2.5rem;
        font-weight: 600;
        margin-bottom: 0 !important;
        color: $white;
    }

    .label-form {
        color: $theme-color-1 !important;
        font-weight: 600 !important;
    }

    .item-form {
        padding-left: 0 !important;
        padding-right: 0 !important;
        background-color: $black !important;
    }

    .scroll-content {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }

    .btn-invalid {
        background-color: color($colors, light-gray);
    }

    .btn-valid {
        background-color: $theme-color-1;
    }

    .text-segment {
        letter-spacing: 1px;
        font-weight: 600;
    }

    .text-input {
        color: $white;
    }
}
